## fo-property-margin-bottom

fo-property-margin-bottom —

## Synopsis

    struct      FoPropertyMarginBottom;
    struct      FoPropertyMarginBottomClass;
    FoProperty* fo_property_margin_bottom_new   (void);
    FoProperty* fo_property_margin_bottom_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMarginBottom

    struct FoPropertyMarginBottom;

### struct FoPropertyMarginBottomClass

    struct FoPropertyMarginBottomClass;

### fo_property_margin_bottom_new ()

    FoProperty* fo_property_margin_bottom_new   (void);

Creates a new FoPropertyMarginBottom initialized to default value.

Returns : | the new FoPropertyMarginBottom.

### fo_property_margin_bottom_get_initial ()

    FoProperty* fo_property_margin_bottom_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.